using UnityEngine;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.IO;

public class DataLoader : MonoBehaviour {

	public static DataLoader dataLoader;

	public List<string> data;
	public TextAsset dataText;

	// Use this for initialization
	void Start () {
		dataLoader=this;
		StringReader sr= new StringReader(dataText.text);
		data=sr.ReadToEnd().Split("\n"[0]).ToList();
		sr.Close();
	}

}
